.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 0px;
  grid-template-columns: repeat(1, 100%);
  min-height: 288px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 9px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 9px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 10px 9px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 120px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 24px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 24px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 24px;
  }
}